base_id: MA0165
class:
- Homeo domain factors
collection: CORE
comment: '-'
family:
- HOX-related factors
matrix_id: MA0165.1
medline: &id002
- '18332042'
name: Abd-B
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 1.0
  - 0.0
  - 5.0
  - 21.0
  - 0.0
  - 3.0
  - 13.0
  C:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 3.0
  - 0.0
  - 0.0
  G:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 11.0
  - 5.0
  T:
  - 20.0
  - 21.0
  - 16.0
  - 0.0
  - 18.0
  - 7.0
  - 3.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0165.1.svg
sites_url: null
species:
- name: Drosophila melanogaster
  tax_id: 7227
tax_group: insects
tfbs_shape_id: '3'
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: bacterial 1-hybrid
uniprot_ids:
- P09087
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/MA0165/versions
